# SCREEN_DESCR Struct Reference

`#include <AlienImage_GIFLZWDict.hxx>`

## Data Fields

char | gifID [6]
WORD | scrnWidth
WORD | scrnHeight
BYTE | scrnFlag

## Field Documentation

char SCREEN_DESCR::gifID[6]

BYTE SCREEN_DESCR::scrnFlag

WORD SCREEN_DESCR::scrnHeight

WORD SCREEN_DESCR::scrnWidth

The documentation for this struct was generated from the following file:

- AlienImage_GIFLZWDict.hxx